Create a UUID column for generating universally unique identifiers
Authentication: required
Required API Scope: Workspace Database: Create
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/table/{table_id}/schema/type/uuid \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "user_id"
}
'{
"name": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.xano.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success!
Was this page helpful?
curl --request POST \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/table/{table_id}/schema/type/uuid \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "user_id"
}
'{
"name": "<string>"
}